body * {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

a {
    text-decoration: none;
}

.container {
    width: 1180px;
    margin: 0 auto;
}

.logo {
    display: flex;
    align-items: center;
}

.hero {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    padding-left: 20px;
    background: #313131;
}

.logo-text {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    margin-left: 20px;
    color: #FFFFFF;
}

.nav-elem {
    margin: 0 20px 0 20px;
}

.nav-link {
    color: #ffffff;
    font-size: 15px;
    line-height: 20px;
}

.nav-link:hover {
    color: #14B9D5;
}

.search-ph {
    background: #000;
    padding: 20px;
}

.nav-menu {
    display: flex;
}

.subscribe-content {
    background: url("../img/header-background.jpg") center no-repeat;
    width: 100%;
    height: 369px;
}

.text-content {
    padding-top: 150px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    margin: 0 auto;
    color: #FFFFFF;
    text-align: center;
}

.button-block {
    text-align: center;
    padding-top: 50px;
}

.first-but {
    font-size: 18px;
    line-height: 25px;
    width: 170px;
    height: 55px;
    color: #fff;
    background: #89CA62;
    border: 1px #89CA62 solid;
    border-radius: 3px;
}

.second-but {
    font-size: 18px;
    line-height: 25px;
    width: 170px;
    height: 55px;
    margin-left: 10px;
    color: #fff;
    background: #14B9D5;
    border: 1px #14B9D5 solid;
    border-radius: 3px;
}

.post-box-text {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    padding: 50px 0;
    text-transform: uppercase;
}

.post-box-example {
    height: 850px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: space-between;
}

.example-elem {
    width: calc((100% / 3) - 23px);
    margin-bottom: 30px;
    background: #fff;
}

.content {
    background: #F2F2F2;
}

.signature {
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
}

.title {
    background: url("../img/parallax-bg.jpeg") center center no-repeat;
    height: 400px;

    padding-bottom: 150px;
}

.title-head {
    display: grid;
    justify-content: center;
    align-items: center;
}

.title-bottom {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-auto-flow: column;
    grid-gap: 60px;
    margin-top: 200px;
}

.title-text {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    padding-top: 80px;
    text-align: center;
    color: #ffffff;
}

.gallery-list {
    display: grid;
    grid-auto-flow: column;
}

.gallery-ph {
    width: 100%;
}

.gallery-text {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    margin: 50px 0;
}

.news-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 45px 35px;
}

.card-item-3col {
    display: flex;
    grid-column: 1 /  span 3;
}


.news-heading {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    margin: 50px 0;
}

.card-title-3col {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: right;
    margin: 30px 25px 10px;
}

.news-text {
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
    margin: 0 25px;
}

.card-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    margin: 10px;
    color: #353A3D;
}

.news-card-2col {
    grid-column: 1 /  3;
}

.news-card-behind {
    grid-column: 3 / 5;
}

.card-title-2col {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: right;
    margin: 10px 25px;
}

.news-card-3col-bh {
    grid-column: 2 /  5;
    display: flex;
}


.bottom {
    background: #000;
    margin-top: 100px;
    padding: 20px 0;
}

.content-bottom {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.copyright {
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #ffffff;
    grid-column: 1/3;
    align-self: center;
}

.footer-logo {
    align-self: center;
    width: 38px;
    height: 24px;
    grid-column: 5;
}

.footer-logo-name {
    grid-column: 6;
    color: #ffffff;
    align-self: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
}

.card-img {
    width: 100%;
}

.card-bg {
    background: #F9F7F7;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}

.blue-block {
    background: #18B4CF;
    width: 60px;
    height: 3px;
}

.blue-text {
    color: #18B4CF
}
